public class StarteLustigeWelt {
    
    private StarteLustigeWelt() { }

    public static void start() throws Exception {
        
        new LUSTIGEWELT(false); // Aendere diesen Wert zu false, falls das Fenster zu gross fuer deinen Bildschirm ist...
    }
}
